package com.goafanti.personnel.bo;

import com.goafanti.common.model.PersonnelLevel;

public class OutPersonnelLvlBo extends PersonnelLevel {
	
    private String jobsName;

    
    private String lvlName;


	public String getJobsName() {
		return jobsName;
	}


	public void setJobsName(String jobsName) {
		this.jobsName = jobsName;
	}


	public String getLvlName() {
		return lvlName;
	}


	public void setLvlName(String lvlName) {
		this.lvlName = lvlName;
	}

}
